Bug 1394984 - cpuid-20161114.src is available
Summary: cpuid-20161114.src is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cpuid
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-15 00:11 UTC by Upstream Release Monitoring
Modified: 2016-11-28 07:25 UTC (History)
1 user (show)

Fixed In Version: cpuid-20161114-2.fc25 cpuid-20161114-2.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-28 04:00:48 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (6.98 KB, patch)
2016-11-15 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-11-15 00:11:37 UTC
Latest upstream release: 20161114.src
Current version/release in rawhide: 20160814-1.fc26
URL: http://www.etallen.com/cpuid.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/360/

Comment 1 Upstream Release Monitoring 2016-11-15 00:12:00 UTC
Patching or scratch build for cpuid-20160814 failed.

Comment 2 Upstream Release Monitoring 2016-11-15 00:12:01 UTC
Created attachment 1220559 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-11-15 00:12:02 UTC
Patches were not touched. All were applied properly

Comment 4 Fedora Update System 2016-11-15 23:01:57 UTC
cpuid-20161114-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7785811b03

Comment 5 Fedora Update System 2016-11-15 23:46:03 UTC
cpuid-20161114-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d8d79acf39

Comment 6 Fedora Update System 2016-11-15 23:57:00 UTC
cpuid-20161114-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-dda908fbfb

Comment 7 Fedora Update System 2016-11-16 20:25:04 UTC
cpuid-20161114-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7785811b03

Comment 8 Fedora Update System 2016-11-17 03:57:12 UTC
cpuid-20161114-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d8d79acf39

Comment 9 Fedora Update System 2016-11-17 12:18:51 UTC
cpuid-20161114-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-dda908fbfb

Comment 10 Fedora Update System 2016-11-18 13:26:21 UTC
cpuid-20161114-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-738f383c41

Comment 11 Fedora Update System 2016-11-18 13:40:10 UTC
cpuid-20161114-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-59a9d7cefe

Comment 12 Fedora Update System 2016-11-18 20:27:13 UTC
cpuid-20161114-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-738f383c41

Comment 13 Fedora Update System 2016-11-19 18:50:28 UTC
cpuid-20161114-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-59a9d7cefe

Comment 14 Fedora Update System 2016-11-28 04:00:48 UTC
cpuid-20161114-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-11-28 07:25:00 UTC
cpuid-20161114-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.